.compare_section {
  padding: 40px 0;
}
.compare_section .compare_table_wrapper {
  overflow-x: auto;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  scrollbar-width: thin;
  scrollbar-color: #27a8e0 #f1f1f1;
}
.compare_section .compare_table {
  border-collapse: collapse;
  /* min-width: 1200px; */
  /* width: 100%; */
}
.compare_section .compare_table th,
.compare_section .compare_table td {
  border: 1px solid #e5e5e5;
  padding: 12px 20px;
  text-align: left;
  color: #000000;
  font-weight: 500;
  background: #fff;
  font-size: 16px;
}
.compare_section .compare_table td {
  word-break: break-all;
}

/* .table-data {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 10;
  -webkit-box-orient: vertical;
  overflow-wrap: break-word;
  word-break: normal;
} */
.compare_section .compare_table thead th {
  vertical-align: top;
}
.compare_section .sticky_col {
  position: sticky;
  left: -1px;

  z-index: 5;
  min-width: 220px;
}
.compare_section .sticky_col .common_view_btn {
  background-color: #eff5fe;
  padding: 4px 15px;
  border-radius: 3px;
  color: #27a8e0;
  width: fit-content;
}

.compare_section .sticky_col::after {
  content: "";
  position: absolute;
  /* border-right: 1px solid #000; */
  width: 1px;
  background: #ccc;
  height: 100%;
  right: 0px;
  top: 0px;
}

.compare_section .compare_heading {
  vertical-align: top;
}
.compare_section .compare_heading .title {
  font-size: 20px;
  margin-bottom: 0px;
  font-weight: 700;
  white-space: nowrap;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.compare_section .compare_heading .sub-title {
  font-size: 12px;
  line-height: 1.2;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.compare_section .rera-check {
  margin: 0 5px 4px;
}
.compare_section .back_btn {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  padding: 10px 0;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  color: #000000;
  font-weight: 500;
  gap: 2px;
  font-size: 15px;
}
.compare_section .add_btn {
  background: #efefef;
}
.compare_section .back_btn {
  background: transparent;
}
.compare_section .rera-tag {
  z-index: 2;
}
.compare_section .property_card {
  min-width: 250px;
}
.compare_section .property_card .img-wrapper {
  height: 160px;
  border-radius: 6px;
  overflow: hidden;
}
.compare_section .property_card .img-wrapper img {
  width: 100%;
  width: 100%;
  object-fit: cover;
}
.compare_section .property_card .name {
  margin: 0px 0 5px;
  font-size: 16px;
  font-weight: 600;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.compare_section .property_card .price {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
}
.compare_section .view_btn {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  background: #f5f5f5;
  cursor: pointer;
}
.compare_section .label_cell {
  font-weight: 600;
  color: #444;
}
.compare_section .property_card {
  width: 310px;
  /* margin: auto; */
  min-width: 250px;
  position: relative;
}
.compare_section .close-btnn {
  position: absolute;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  top: 5px;
  right: 3px;
  border: 0;
  z-index: 2;
  background: #db0f0f;
  color: white;
  font-size: 13px;
}
.compare_section .tag-text {
  font-size: 12px;
  color: #808080;

  margin: 3px 0 2px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.compare_section .card-image-slider-container {
  width: 100%;
  height: 160px;
  overflow: hidden;
  border-radius: 8px;
}
.compare_section .property-image-swiper {
  width: 100% !important;
  height: 100% !important;
}
.compare_section .property-image-swiper .swiper-wrapper,
.compare_section .property-image-swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.compare_section .slider-image-frame {
  width: 100%;
  height: 100%;
}
.compare_section .property-main-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.compare_section .property-image-swiper .swiper-pagination {
  bottom: 3px !important;
}
.compare_section .property-image-swiper .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: #fff;
  opacity: 1;
}
.compare_section .property-image-swiper .swiper-pagination-bullet-active {
  background: #000;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .compare_section .property_card {
    width: 290px !important;
  }
  .compare_section .compare_heading .title {
    font-size: 17px;
  }
  .compare_section .compare_heading .sub-title {
    font-size: 11px;
  }
  .compare_section .compare_table th,
  .compare_section .compare_table td {
    padding: 12px 13px;
    font-size: 15px;
  }
}
@media (max-width: 991px) {
  .compare_section .compare_table {
    /* min-width: 1000px; */
  }
  .compare_section .sticky_col {
    min-width: 170px;
  }
  .compare_section .property_card {
    min-width: 220px;
  }
  .compare_section .compare_heading .title {
    font-size: 16px;
  }
  .compare_section .back_btn {
    padding: 7px 0;
    font-size: 13px;
  }
  .compare_section .property_card .name {
    font-size: 15px;
  }
  .compare_section .property_card .price {
    font-size: 15px;
  }
  .compare_section .property_card {
    width: 250px;
  }
  .compare_section .compare_table th,
  .compare_section .compare_table td {
    padding: 10px 18px;

    font-size: 14px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .compare_section .compare_table th,
  .compare_section .compare_table td {
    padding: 9px 6px;
    font-size: 13px;
  }
  .compare_section .sticky_col {
    min-width: 71px;
    width: 150px;
  }
  .compare_section .compare_heading .title {
    font-size: 14px;
  }
  .compare_section .compare_heading .sub-title {
    font-size: 12px;
  }
  .compare_section .property_card .name {
    font-size: 14px;
    margin: 0;
  }
  .compare_section .property_card .price {
    font-size: 14px;
  }
  .compare_section .tag-text {
    font-size: 11px;
  }
  .compare_section .add-pro-btn {
    padding: 4px 9px;
    font-size: 11px;
    width: fit-content;
  }
  .compare_section .card-image-slider-container {
    height: 130px;
  }
  .compare_section .property_card {
    width: 270px;
  }
  .compare_section {
    padding: 20px 0;
  }
}
